Subject: Ticket Assigned - Store information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 11:15:25 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I have take an order 
After 5 day from the time I purchased, I was wondering and shocked that my order been cancelled and no body informed me.
I got disappointed on the matter. Icalled the call center to solve and to know who and why my order cancelled and why no body update me… at the same time you have all my personal information so you can call me and update me.

I called the call center  person name Suha she said the order cancelled because the store been sold out. I told her no there ai stock still availaBle and it showing still in the website, she said maybe become of technical issues. Sheforce me to purchase the item again with 10.4 OMR now which I was purchased by 6.4 OMR. She agreed at the end to provide the voucher.
I wait for several day with no update then i call call center again I spoke to other gay he told me i will send reminders and have to wait again after some day. I just call call centre again person name Aayat she said they didn’t accept to give u a voucher. 

Really It was very bad experience I have faced first time in centre point as I am regular costumer with you.

To be ownest you have to provide your system and the team communication. Let’s your technical team to work in website and fix all your issues as it showing some items for purchase and vailed in store by in reality  there as nothing available. 

This is what i got from the communication with your team members.

You make me wait for almost two week for such things and until now no solution we end up.

Looking forward to fix my issue asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5833120